<div class="modal fade" id="exampleModalEdit" tabindex="-1" aria-labelledby="exampleModalEditLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog modal-dialog-centered">
        <div class="modal-content radius-16 bg-base">
            <div class="modal-header py-16 px-24 border border-top-0 border-start-0 border-end-0">
                <h1 class="modal-title fs-5" id="exampleModalEditLabel">Edit Event</h1>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body p-24">
                <form action="#">
                    <div class="row">
                        <div class="col-12 mb-20">
                            <label class="form-label fw-semibold text-primary-light text-sm mb-8">Event Title : </label>
                            <input type="text" class="form-control radius-8" placeholder="Enter Event Title ">
                        </div>
                        <div class="col-md-6 mb-20">
                            <label for="editstartDate" class="form-label fw-semibold text-primary-light text-sm mb-8">Start Date</label>
                            <div class=" position-relative">
                                <input class="form-control radius-8 bg-base" id="editstartDate" type="text" placeholder="03/12/2024, 10:30 AM">
                                <span class="position-absolute end-0 top-50 translate-middle-y me-12 line-height-1">
                                    <iconify-icon icon="solar:calendar-linear" class="icon text-lg"></iconify-icon>
                                </span>
                            </div>
                        </div>
                        <div class="col-md-6 mb-20">
                            <label for="editendDate" class="form-label fw-semibold text-primary-light text-sm mb-8">End Date </label>
                            <div class=" position-relative">
                                <input class="form-control radius-8 bg-base" id="editendDate" type="text" placeholder="03/12/2024, 2:30 PM">
                                <span class="position-absolute end-0 top-50 translate-middle-y me-12 line-height-1">
                                    <iconify-icon icon="solar:calendar-linear" class="icon text-lg"></iconify-icon>
                                </span>
                            </div>
                        </div>
                        <div class="col-12 mb-20">
                            <label class="form-label fw-semibold text-primary-light text-sm mb-8">Label </label>
                            <div class="d-flex align-items-center flex-wrap gap-28">
                                <div class="form-check checked-success d-flex align-items-center gap-2">
                                    <input class="form-check-input" type="radio" name="label" id="editPersonal">
                                    <label class="form-check-label line-height-1 fw-medium text-secondary-light text-sm d-flex align-items-center gap-1" for="editPersonal">
                                        <span class="w-8-px h-8-px bg-success-600 rounded-circle"></span>
                                        Personal
                                    </label>
                                </div>
                                <div class="form-check checked-primary d-flex align-items-center gap-2">
                                    <input class="form-check-input" type="radio" name="label" id="editBusiness">
                                    <label class="form-check-label line-height-1 fw-medium text-secondary-light text-sm d-flex align-items-center gap-1" for="editBusiness">
                                        <span class="w-8-px h-8-px bg-primary-600 rounded-circle"></span>
                                        Business
                                    </label>
                                </div>
                                <div class="form-check checked-warning d-flex align-items-center gap-2">
                                    <input class="form-check-input" type="radio" name="label" id="editFamily">
                                    <label class="form-check-label line-height-1 fw-medium text-secondary-light text-sm d-flex align-items-center gap-1" for="editFamily">
                                        <span class="w-8-px h-8-px bg-warning-600 rounded-circle"></span>
                                        Family
                                    </label>
                                </div>
                                <div class="form-check checked-secondary d-flex align-items-center gap-2">
                                    <input class="form-check-input" type="radio" name="label" id="editImportant">
                                    <label class="form-check-label line-height-1 fw-medium text-secondary-light text-sm d-flex align-items-center gap-1" for="editImportant">
                                        <span class="w-8-px h-8-px bg-lilac-600 rounded-circle"></span>
                                        Important
                                    </label>
                                </div>
                                <div class="form-check checked-danger d-flex align-items-center gap-2">
                                    <input class="form-check-input" type="radio" name="label" id="editHoliday">
                                    <label class="form-check-label line-height-1 fw-medium text-secondary-light text-sm d-flex align-items-center gap-1" for="editHoliday">
                                        <span class="w-8-px h-8-px bg-danger-600 rounded-circle"></span>
                                        Holiday
                                    </label>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 mb-20">
                            <label for="desc" class="form-label fw-semibold text-primary-light text-sm mb-8">Description</label>
                            <textarea class="form-control" id="editdesc" rows="4" cols="50" placeholder="Write some text"></textarea>
                        </div>

                        <div class="d-flex align-items-center justify-content-center gap-3 mt-24">
                            <button type="reset" class="border border-danger-600 bg-hover-danger-200 text-danger-600 text-md px-40 py-11 radius-8">
                                Cancel
                            </button>
                            <button type="submit" class="btn btn-primary border border-primary-600 text-md px-24 py-12 radius-8">
                                Save
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
